Download Zusatz­programme

Dongle-Treiber

Version 7.6.8

notwendig zur Nutzung des Dongles unter Windows 7, 8, 8.1, 10, 2003, 2008, 2008 R2, 2012

Dongle-Testprogramm

13.03.2007

selbstextrahierende Datei, Programm zur Prüfung der Dongletreiberinstallation

Dongle-Deinstallation

13.03.2007

Programm zum Entfernen des Dongletreibers, wenn sich dieser nicht über die Windows-Systemsteuerung entfernen lässt.

.NET Framework 3.5

Microsoft .NET Framework 3.5 (wird für STLB/DBD benötigt)

.NET Framework 4

Microsoft .NET Framework 4,
notwendig zur Nutzung des GAEB-Konverters und des Lizenzservers

.NET Framework 4.5.2

Microsoft .NET Framework 4.5.2,
notwendig zur Nutzung des GAEB-Konverters und des Lizenzservers

Browser Framework

Version 4.0.1, 32bit

wird für STLB/DBD benötigt

Browser Framework

Version 4.0.1, 64bit

wird für STLB/DBD benötigt